body {
  font-family: "Hind", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #1c1c1c;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
}

a {
  text-decoration: none;
  color: #1c1c1c;
}

a:hover {
  text-decoration: underline;
}

.container, .container-fluid {
  max-width: 1200px;
}

.rounded {
  border-radius: 0.75rem !important;
}

.btn {
  border: none;
}

.logo {
  font-family: "Quicksand", sans-serif;
  font-size: 2.8rem;
  letter-spacing: 0.35rem;
  text-transform: uppercase;
}

.logo h2 {
  font-family: "Hind", sans-serif;
  font-weight: 400;
  font-size: 1rem;
  letter-spacing: normal;
}

@media only screen and (max-width: 576px) {
  .logo {
    font-size: 2rem;
    letter-spacing: 0.3rem;
  }

  .logo h2 {
    margin-top: 0.2rem !important;
  }
}

@media only screen and (max-width: 360px) {
  .logo {
    font-size: 1.6rem;
    letter-spacing: 0.2rem;
  }

  .logo h2 {
    font-size: 0.9rem;
    margin-top: 0.4rem !important;
  }
}

.timeline h1 {
	text-align: center;
	text-transform: uppercase;
	margin-top: 3rem;
	font-size: 2.2rem;
}

.timeline h2 {
  font-family: "Quicksand", sans-serif;
  text-align: center;
  font-size: 1.6rem;
  font-weight: 400;
  margin: 4rem auto 2rem;
  text-transform: uppercase;
  letter-spacing: -0.025rem;
  border-bottom: #8f8f8f 1px dashed;
  padding-bottom: 1rem;
}

.timeline h3 {
  font-family: "Quicksand", sans-serif;
  font-size: 1.2rem;
  margin: 0.5rem 0;
  letter-spacing: -0.025rem;
}

h1 {
  font-family: "Quicksand", sans-serif;
  font-size: 1.8rem;
  letter-spacing: -0.025rem;
}

.info h2 {
  font-family: "Quicksand", sans-serif;
  font-size: 1.4rem;
  letter-spacing: -0.025rem;
}

.info a {
  color: #007bff;
}

.video h1 {
  font-size: 1.8rem;
  margin: 0.5rem 0;
}

.timeline {
  margin-top: -4rem;
}

.timeline h4, .timeline h5, .video h2, .video h3 {
  font-size: 1rem;
  margin: 0 0 0.2rem;
  color: #7b7b7b;
  text-transform: uppercase;
}

.timeline h5, .video h3 {
  font-size: 0.9rem;
  font-weight: 400;
  color: #8f8f8f;
  text-transform: uppercase;
}

.timeline h4 a {
  color: #7b7b7b;
}

.timeline h5 a {
  color: #8f8f8f;
}

.video h3 a {
  color: #8f8f8f;
}

.forecast h2 {
  font-family: "Quicksand", sans-serif;
  font-size: 1.4rem;
  color: #1c1c1c;
  margin: 0.5rem 0 1rem;
  text-transform: none;
}

nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

footer {
  background-color: #f8f9fa;
}
